[ubuntu/groovy-proposed] ark 4:20.04.0-1 (Accepted)

Rik Mills rik.mills88 at gmail.com
Mon Apr 27 09:49:36 UTC 2020


ark (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump the Qt5 packages to 5.10.0
    - bump the KF5 packages to 5.61.0
    - bump libarchive-dev to 3.3.3
    - drop libkf5iconthemes-dev, and shared-mime-info, no more needed
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.5.0, no changes required.

Date: 2020-04-26 16:27:47.473053+00:00
Signed-By: Rik Mills <rik.mills88 at gmail.com>
https://launchpad.net/ubuntu/+source/ark/4:20.04.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list